/*
 Theme Name: Divi Child
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Solution Infomédia
 Author URI: https://solutioninfomedia.com
 Template: Divi
 Version: 1.0.0
*/

body, p{
	line-height:1.5em;
}

ul li{
	margin-bottom:5px;
	opacity:0.92;
}
/* CTA principal */

.et_pb_button_module_wrapper .et_pb_button{
	transition:all 300ms;
}

.et_pb_button_module_wrapper .et_pb_button:hover{
	transform:translateY(-5px);

}

.et_pb_button_module_wrapper .et_pb_button,
.et_pb_button_module_wrapper .et_pb_button:hover{
padding: .6em 1.6em .5em 1.6em !important;	
}

/* HEADER */

.header-row-boutons .header-row-boutons-col{
	display:flex;
	justify-content:flex-end;
	gap:20px;
}

.header-row-boutons .header-row-boutons-col .et_pb_button_module_wrapper{
	margin-bottom:0;
}

.header-row-menu .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a{
	font-weight:600;
	padding: 31px 0 25px 0;
}

.header-row-menu .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:hover{
	opacity:1;
	color:#00a4eb;
	transition-duration:300ms;
}

.header-row-menu .et_pb_menu .et-menu>li {
    padding-left: 18px;
    padding-right: 18px;
}


.header-row-menu .et_pb_menu--style-left_aligned .et_pb_menu__logo {
   /* margin-right: 30px;
    margin-bottom: 20px;*/
}

/*
.has_et_pb_sticky .et_pb_sticky_module .header-row-menu .et_pb_menu--style-left_aligned .et_pb_menu__logo {
    margin-right: 0!important;
    margin-bottom: 0!important;
}
*/

.et_pb_menu__logo img[src$=".svg"] {
    width: 190px;
}


/* FIN HEADER */

.flex-end{
	display:flex;
	align-items: flex-end;
}


/* ACCUEIL */

.accueil-row-projets h3{
	font-size:1.2vw;
	padding-bottom: 1vw;
}


.accueil-row-projets .et_pb_column,
.accueil-row-projets .et_pb_column img{
	transition:all 300ms;
}


.accueil-row-projets .et_pb_column:hover{
	transform:translateY(-8px);
}

.accueil-row-projets .et_pb_column img:hover{
	opacity:0.7;
	transform:opacity;
}

.accueil-row-services .et_pb_module_header{
	font-size:23px;
	font-weight:400;
	transition:all 300ms;
}



.accueil-row-services .et_pb_blurb_content{
	margin-bottom:20px;
}

.accueil-row-services .et_pb_blurb_position_left .et_pb_main_blurb_image{
	width:22px;
}

.accueil-row-services .et_pb_blurb_content .et_pb_module_header a:hover{
	color:#00a4eb!important;
	transform:color;
}


.accueil-row-services .et_pb_blurb_content{
	transition:all 300ms;
}


.accueil-row-services .et_pb_blurb_content:hover{
	transform:translateY(-5px);

}

.accueil-col-logos-partenaires{
	display:flex;
	justify-content:space-between;
}

.accueil-col-equipements-texte{
	display:flex;
	flex-direction:column;
	justify-content: center;
}

.accueil-row-solutions .et_pb_module.et_pb_image{
	
}


/* Page solutions */

.solutions-row-projets  .et_pb_module.et_pb_text{

}

.section-header-page-pilier h1{
	max-width: 900px;
}

/* FOOTEr */

.et_pb_gutters3 .et_pb_column_1_5 .et_pb_module.lien-footer{
	margin-bottom:0;
}

.lien-footer a,
.lien-footer p{
	font-weight:400;
	color:rgba(255,255,255,0.85);
	font-size:14px;	
	transition:all 300ms;
}

.row-adresse-footer .lien-footer p{
	margin-bottom:20px;
	line-height:1.4em;
}

.lien-footer a:hover{
	color:#00a4eb;
	transform:color;
}

.section-footer .et_pb_column_1_5 .et_pb_module.titre-footer{
margin-bottom:10px;	
}

.section-footer .et_pb_column_1_5 .et_pb_module.titre-footer h3{
	font-size:18px;
}

.et_pb_scroll_top.et-pb-icon {
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;

}

/* PAGE SOLUTION CHAUFFAGE */

.accueil-row-projets.solutions-chauffage .et_pb_button{
	background: transparent;
    border: none;
    color: rgba(255, 255, 255, 0.8);
    font-weight: 500;
	font-size: 13px;
    letter-spacing: 0.5px;
}

.accueil-row-projets.solutions-chauffage .et_pb_button:after{
 color: rgba(255, 255, 255, 0.8)!important;	
	display:inline;
}

.accueil-row-projets.solutions-chauffage .et_pb_button:hover,
.accueil-row-projets.solutions-chauffage .et_pb_button:hover:after{
	background:transparent;
	color:#ffcf00!important;
}

.accueil-row-projets.solutions-chauffage h3 {
    font-size: 1.2vw;
    padding-bottom: 0;
	margin-top:25px;
	padding-left: 15px;
  padding-right: 15px;
}

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col1,
.section-solutions-type-chauffage .solutions-chauffage-row-subventions .solutions-chauffage-row-subventions-col1{
display:flex;
align-items: center;
  justify-content: flex-start;
	padding:5% 3% 3% 3%;
	flex-direction:column;
}

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2{
	/*padding:4% 3% 3% 3%;*/
	background:#fff;
	padding-bottom:20px;
	max-width:28vw;
	margin:5% 0 5% 2.6vw;
}

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3{
	/*padding:4% 3% 3% 0;*/
	background:#fff;
	padding-bottom:20px;
	max-width:28vw;
	margin:5% 2vw 5% 3vw;
}

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2 p,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 p{
	border-top:solid 2px rgba(0, 62, 83, 0.11);
	padding:20px 45px;
}


.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2 h3,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 h3,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 h2{
	padding:40px 45px 20px 45px;
	
}

/*page solutions commerciales */
.section-solutions-type-chauffage .solutions-chauffage-row-avantages.avantages-commercial  .solutions-chauffage-row-avantages-col2 h3,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages.avantages-commercial  .solutions-chauffage-row-avantages-col3 h3{
	padding:40px 45px 0 45px;
	border-top:solid 2px rgba(0, 62, 83, 0.11);
}


.section-solutions-type-chauffage .solutions-chauffage-row-avantages.avantages-commercial .solutions-chauffage-row-avantages-col2 p,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages.avantages-commercial .solutions-chauffage-row-avantages-col3 p{
	/*border-bottom:solid 2px rgba(0, 62, 83, 0.11);*/
	padding: 10px 45px 30px 45px;
	border-top:none;
}

.solutions-chauffage-row-avantages-v2 .et_pb_column {
	background:#fff;
	padding-bottom:20px;
}

.solutions-chauffage-row-avantages-v2 .et_pb_column h3{
	padding:40px 45px 20px 45px;
}

.solutions-chauffage-row-avantages-v2 .et_pb_column p {
	border-top:solid 2px rgba(0, 62, 83, 0.11);
	padding:20px 45px;
}


.solutions-chauffage-row-avantages.row-conseil-situation ul,
.row-conseil-situation{
	margin-top:0;
}

.solutions-chauffage-row-avantages.row-conseil-situation p{
padding-bottom:10px;
	margin-top: 10px;
}


.solutions-chauffage-row-avantages.row-conseil-situation a,
.row-conseil-situation a{
	color:#003E53;
	font-weight:600;
}
/* SOLUTIONS - Chauffage - ROW BLEUE subventions */
.section-solutions-type-chauffage .solutions-chauffage-row-subventions-col2{
padding:4% 7% 4% 3%;	
}

.section-solutions-type-chauffage ul{
	margin-top:13px;
}

.section-solutions-type-chauffage ul li,
.section-solutions-chauffage-intro.commercial ul li{
	line-height:1.5em;
	margin-bottom:5px;
}

.section-solutions-type-chauffage a{
	color:#fff;
	position:relative;
  box-shadow: 0 2px 0 0 rgba(0,0,0,.15);

}




/* THERMOPOMPES */
.section-solutions-type-thermopompe .thermopompe-row-tableau,
	.section-solutions-type-thermopompe .texte-intro{
		padding-left:2%;
		padding-right:2%;
		padding-bottom:1%;
		padding-top:1.5%;
}

.section-solutions-type-thermopompe .thermopompe-row-tableau{
	border-bottom:solid 2px #003e53
}

.section-solutions-type-thermopompe .thermopompe-row-tableau h3{
	font-weight:700;
	color:#0093d2;
}

.section-solutions-type-thermopompe .thermopompe-row-tableau h4{
	font-weight:700;
}

/* texte pour mobile TABLEAU - type de thempopompes */
@media all and (min-width: 981px){	
.section-solutions-type-thermopompe .thermopompe-row-tableau .type-thermopompe-mobile{
display:none;
}
}

@media all and (max-width: 980px){	
.section-solutions-type-thermopompe .thermopompe-row-tableau .type-thermopompe-mobile{
	margin-bottom:0;
}
.section-solutions-type-thermopompe .thermopompe-row-tableau h5{
	font-weight:400;
	/*opacity:0.7;*/
	padding-bottom:0;
	font-size:14px;
	color:#0093d2
}
	
	.section-solutions-type-thermopompe .thermopompe-row-tableau p{
		font-weight:600;
	}
	
.section-solutions-type-thermopompe .thermopompe-row-tableau,
	.section-solutions-type-thermopompe .texte-intro{
		padding-left:5%;
		padding-right:5%;
		padding-bottom:8%;
		padding-top:8%;
}
	
.accueil-row-projets.solutions-chauffage h3 {
    font-size: 22px;
}
	

}

/* fin texte mobile tableau*/


.row-vente-appareil-marque .row-vente-appareil-marque-col1,
.row-vente-appareil-marque .row-vente-appareil-marque-col2{
	padding:5%;
}

.row-vente-appareil-marque .row-vente-appareil-marque-col2 .et_pb_button_module_wrapper{
margin:40px 0;
}

p:not(.has-background):last-of-type {
  padding-bottom: 10px;
}


/* FAQ */

.row-faq .et_pb_toggle{
padding: 0 0 8px 0;	
background: #fff;
border-bottom: solid 2px #003E53;
border-top: none;
border-left: none;
border-right: none;
}

.row-faq .et_pb_toggle h5{
	font-size:21px;
	color:#003E53;
	font-weight:600;
}

.row-faq .et_pb_toggle .et_pb_toggle_title::before{
font-size:25px;	
	color:#003E53;
}


.si-formulaire-soumission.wpforms-container-full button[type="submit"]{
	font-size: 14px;
  background-color: #ffcf00!important;
  border-width: 1px !important;
  border-color: #ffcf00;
  border-radius: 100px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  text-decoration: none;
	color:#272c3d!important;
}

/* ------------------------------------------------------------------
 * RESPONSIVE ------------------------------------------------------- */

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1860px) {
  .accueil-row-projets h3{
	font-size:20px;
	 padding-bottom: 26px;
}
	
.section-header-page-pilier h1 {
    max-width: 1100px;
	font-weight:600;
}
	
.section-solutions-chauffage-intro .section-solutions-chauffage-intro-tagline{
max-width:472px;	
}

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3,		
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2{
	max-width:26vw;
}
}

@media all and (min-width: 1262px) {
.et_pb_menu__logo img[src$=".svg"] {
    width: 290px;
}
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 981px) and (max-width: 1262px) {
.et_pb_menu_0_tb_header.et_pb_menu ul li a {
  font-size: 15px!important;
}
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
	body, p, ul, li, ol{
		font-size:16px;
	}
	
	.landing-p-hero p{
		font-size:40px;
	}
	
.accueil-row-projets h3{
	font-size:18px;
	padding-bottom:29px;
}

	

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col1{
		padding:10% 6.5% 8% 6.5%;
	}
	
.section-solutions-type-chauffage .solutions-chauffage-row-subventions .solutions-chauffage-row-subventions-col1,
.section-solutions-type-chauffage .solutions-chauffage-row-subventions-col2{
	padding:10% 6.5% 8% 6.5%;
}


.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col1.et_pb_column,
.section-solutions-type-chauffage .solutions-chauffage-row-subventions .solutions-chauffage-row-subventions-col1.et_pb_column{
		margin-bottom:0;
	}	

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3{
	max-width:90%;
	margin:0 5% 5% 5%;
}
	
		
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2{
	max-width:90%;
	margin:5% 5% 5% 5%;
}

/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
	
.row-vente-appareil-marque .row-vente-appareil-marque-col1,
.row-vente-appareil-marque .row-vente-appareil-marque-col2{
	padding:14% 10%;
}
.row-faq .et_pb_toggle h5{
	font-size:18px;
}

.row-faq .et_pb_toggle .et_pb_toggle_title::before{
font-size:20px;	
}
 	
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 	body, p, ul, li, ol{
		font-size:15px;
		line-height:1.4em;
	}
	
.flex-end{
	display:block;
}
	
.et_pb_button_module_wrapper .et_pb_button{
	font-size:12px;
}
	
.header-row-boutons .header-row-boutons-col{
	gap:12px;
}
	

.accueil-row-solutions .et_pb_module.et_pb_image{
margin-bottom:15px;	
}
	
.accueil-row-solutions h3{
	margin-bottom:30px;
}
	
.accueil-row-services .et_pb_module_header{
	font-size:18px;
}
	
.accueil-col-logos-partenaires {
  display: block;
}
	
	
.accueil-col-logos-partenaires .logo-energir{
	margin-bottom:40px!important;
}
	
.accueil-col-logos-partenaires .logo-caa{
	margin-bottom:25px!important;
}
.section-footer .et_pb_column_1_5 .et_pb_module.titre-footer {
  margin-bottom: 0;
}
	

.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2 p,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 p{
	padding:20px 30px;
}


.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col2 h3,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 h3,
.section-solutions-type-chauffage .solutions-chauffage-row-avantages .solutions-chauffage-row-avantages-col3 h2{
	padding:30px 30px 20px 30px;
}
	

.row-faq .et_pb_toggle h5{
	font-size:16px;
}

.row-faq .et_pb_toggle .et_pb_toggle_title::before{
font-size:18px;	
}

 .accueil-row-projets.solutions-chauffage h3 {
    font-size: 18px;
    max-width: 90%;
    margin: auto;
  }	
	
	.landing-p-hero p{
		font-size:30px;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}